@charset "UTF-8";
.page_form { /*IE*/ }
.page_form button, .page_form input, .page_form select, .page_form textarea {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-family: inherit;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.page_form input, .page_form textarea {
  padding-left: 0.25em;
  padding-right: 0.25em;
  border: 1px solid #b5b5b5;
}
.page_form textarea {
  display: block;
  height: 176px;
  width: 100%;
  max-width: 450px;
}
.page_form button {
  border: 0;
}
.page_form select::-ms-expand {
  display: none;
}
.page_form .radio_input {
  display: none;
}
.page_form .radio_input + label {
  position: relative;
  display: inline-block;
  cursor: pointer;
  padding-left: 1.6em;
}
.page_form .radio_input + label::before {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 0;
  width: 16px;
  height: 16px;
  border: 1px solid #242424;
  border-radius: 50%;
}
.page_form .radio_input:checked + label::after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 6px;
  width: 7px;
  height: 7px;
  background: #BF0A2D;
  border-radius: 50%;
}
.page_form .checkbox_input {
  display: none;
}
.page_form .checkbox_input + label {
  position: relative;
  display: inline-block;
  cursor: pointer;
  padding-left: 1.6em;
}
.page_form .checkbox_input + label::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 17px;
  height: 17px;
  background: #fff;
  border: 1px solid #242424;
  left: 0;
  top: 6px;
  width: 16px;
  height: 16px;
}
.page_form .checkbox_input:checked + label::after {
  position: absolute;
  content: "";
  top: 10px;
  left: 3px;
  width: 11px;
  height: 5px;
  border-left: 2px solid #BF0A2D;
  border-bottom: 2px solid #BF0A2D;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.page_form input[type=text] {
  height: 48px;
  width: 50%;
}
.page_form input[type=text].name {
  height: 48px;
  width: 50%;
}
.page_form input[type=text].old {
  width: 20%;
  margin-right: 10px;
}
.page_form input[type=text].mail {
  width: 80%;
}
.page_form input[type=text].add {
  width: 100%;
}
.page_form h3 {
  font-size:2.8rem;
  font-weight:bold;
  color:#BF0A2D;
  text-align:center;
  line-height:150%;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
.page_form h3 {
  font-size:2.0rem;
}
}
.page_form .list-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.page_form .list-col li {
  margin-right: 2em;
}

.form-table {
  width: 100%;
  margin-top: 20px;
}
.form-table:first-of-type {
  margin-bottom: 40px;
}
.form-table tr {
  border-bottom: 1px solid #A7A7A7;
}
/*.form-table tr:last-child {
  border: none;
}*/
.form-table th, .form-table td {
  vertical-align: top;
  text-align: left;
  font-size: 1.5rem;
}
.form-table th {
  font-weight: bold;
}
.form-table .required {
  display: inline-block;
  height: 18px;
  width: 36px;
  margin-left: 9px;
  border-radius: 4px;
  font-size: 12px;
  line-height: 1.5;
  background-color: #BF0A2D;
  color: #FFFFFF;
  text-align: center;
}
.form-table a {
  color: #242424;
}
.form-table em {
  font-style: normal;
  color: #BF0A2D;
}
.form-table .note {
  font-size: 1.3rem;
  line-height: 1.54;
  margin-top: 6px;
}
.form-table .txtlink {
  text-decoration: underline;
  font-size: 1.3rem;
}
@media (max-width: 767px) {
  .form-table tbody, .form-table tr, .form-table th, .form-table td {
    display: block;
    width: 100%;
  }
  .form-table th {
    padding-top: 18px;
  }
  .form-table td {
    padding-top: 16px;
    padding-bottom: 20px;
  }
}
@media (min-width: 768px) {
  .form-table th, .form-table td {
    vertical-align: top;
    padding-top: 18px;
    padding-bottom: 18px;
    font-size: 1.5rem;
  }
  .form-table th {
    width: 30%;
    padding-right: 1em;
  }
  .form-table th.th-input {
    padding-top: 28px;
  }
  .form-table td {
    width: 70%;
  }
  .form-table td .note {
    font-size: 13px;
    line-height: 1.54;
  }
}

@media (max-width: 767px) {
  .page_form .page__main {
    padding-bottom: 10.7vw;
  }
}
@media (min-width: 768px) {
  .page_form .page__main {
    padding-bottom: 100px;
  }
}
/*formのページステップ*/
.form-header {
  max-width: 760px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 70px;
  margin-bottom: 70px;
}
.form-main-sec .txt-lead {
  font-size: 1.5rem;
  margin-bottom: 2em;
}
.form-header .form-header-nav {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.form-header .form-header-nav::before {
  position: absolute;
  top: 37px;
  left: 45px;
  height: 1px;
  width: calc(100% - 90px);
  background-color: #707070;
  content: "";
}
.form-header .form-header-nav li {
  position: relative;
  text-align: center;
  font-weight: bold;
  font-size: 1.5rem;
  width: 100px;
}
.form-header .form-header-nav li::before {
  position: absolute;
  top: 25px;
  left: 50%;
  display: block;
  height: 24px;
  width: 24px;
  border-radius: 50%;
  background-color: #A7A7A7;
  content: "";
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.form-header .form-header-nav li.active::before {
  background-color: #BF0A2D;
}
.form-header .form-header-nav li .text {
  margin-top: 23px;
  margin-left: -0.5em;
  margin-right: -0.5em;
}

@media (max-width: 767px) {
  .form-header {
    padding-top: 10vw;
    padding-left: 6.13vw;
    padding-right: 6.13vw;
    margin-bottom: 10vw;
  }
  .form-header .form-header-nav::before {
    top: 9.867vw;
    left: 13.067vw;
    width: 77.067vw;
    left: 6vw;
    width: 76vw;
  }
  .form-header .form-header-nav li {
    width: 16vw;
  }
  .form-header .form-header-nav li::before {
    top: 6.667vw;
    left: 50%;
    height: 6.4vw;
    width: 6.4vw;
  }
  .form-header .form-header-nav li .text {
    font-size: 1.3rem;
    line-height: 1.23;
    margin-top: 7.73vw;
  }
}
@media (min-width: 768px) {
  .form-main-sec .txt-lead {
    text-align: center;
  }
}
/*form入力項目*/
.form-main-sec {
  max-width: 760px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767px) {
  .form-main-sec {
    padding-left: 6.13vw;
    padding-right: 6.13vw;
  }
}

/*formページ遷移*/
.form-footer .form-footer-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-top: 60px;
  margin-bottom: 100px;
}
.form-footer .form-footer-nav li {
  position: relative;
}
.form-footer .form-footer-nav li.arrow-right::after, .form-footer .form-footer-nav li.arrow-left::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  right: 1em;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
.form-footer .form-footer-nav li.arrow-left::after {
  right: auto;
  left: 1em;
  -webkit-transform: translateY(-50%) rotate(-135deg);
          transform: translateY(-50%) rotate(-135deg);
}
.form-footer button {
  cursor: pointer;
  font-weight: bold;
  position: relative;
  display: block;
  font-size: 1.6rem;
  background-color: #242424;
  color: #FFF;
  -webkit-transition: 0.2s opacity;
  transition: 0.2s opacity;
  height: 40px;
  width: 216px;
}
.form-footer button:hover {
  opacity: 0.7;
}
.form-footer .button-next button {
  background-color: #BF0A2D;
  height: 60px;
  width: 256px;
}

@media (max-width: 767px) {
  .form-footer .form-footer-nav {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 4vw;
    margin-bottom: 16.27vw;
  }
  .form-footer .form-footer-nav .button-next button {
    height: 16vw;
    width: 54vw;
  }
  .form-footer .form-footer-nav .button-prev button {
    height: 14vw;
    width: 30vw;
  }
}
@media (min-width: 768px) {
  .form-footer .form-footer-nav li {
    margin: 0 20px;
  }
}

.select-list {
    display: flex;
    justify-content: space-between;
    list-style: none;
    padding: 0;
}

.select-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    cursor: pointer;
}

.select-box {
    position: relative;
    width: 97%;
    height: 100%;
}

.select-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
    transition: opacity 0.3s;
}

.checkbox_input {
    display: none;
}

.checkbox-icon {
    position: absolute;
    bottom: 6px;
    left: 6px;
    width: 16px;
    height: 15px;
}

.select-item input:checked + .select-box .checkbox-icon {
    background: url('../../assets/img/icon-check.png') no-repeat center;
    background-size: cover;
}

.border-highlight {
    border: 2px solid transparent;
    transition: border 0.3s;
}

.checkbox_input:checked + .select-box {
    border-color: #BF0A2D;
}

.select-item input:checked + .select-box .overlay {
    opacity: 1;
}

.select-item p {
    margin-top: 8px;
    text-align: center;
    line-height:150%;
}

.select-item p em{
    font-size: 1.0rem;
	color:#000;
}
.material{
    font-size: 1.4rem;
	padding-left: 20px;
}
@media (min-width: 768px) {
  .select-item p em{
    font-size: 1.2rem;
  }
  .material{
    font-size: 1.4rem;
    padding-left: 0;
    padding-top: 20px;
    display: block;
}
